/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
header .hfe-nav-menu { flex-wrap: nowrap !important; }
header .hfe-nav-menu .spacer { width: 500px; margin: 0 !important; }
header .hfe-nav-menu .spacer a { font-size: 0 !important; background: unset !important; }
header .menu-item a.hfe-menu-item:hover, header .menu-item.current-menu-item a.hfe-menu-item { border-radius: 7px !important; }
header .menu-item.current-menu-item a.hfe-menu-item { font-weight: 700 !important; }
#wprmenu_menu_ul .spacer { display: none !important; }
#reviews-slider { overflow: hidden; }
.ft-bus-hrs table tr td { border: 0 !important; padding: 12px 0; background: unset !important; }

/* CONTACT FORM - Global CSS */
form br { display: none; }
form p { margin: 0 }
form span { width: 100%; }
form .flex p { display: flex; gap: 18px }
form input:not([type="submit"]), form select, form textarea { height: 51px; color: #000; font-size: 16px; font-family: 'Montserrat'; margin-bottom: 20px;}
form textarea { height: 173px}
form input[type="submit"] { background: #71FD05; color: #111; font-family: 'Montserrat'; font-size: 20px; border: 0; border-radius: 100px; padding: 18px 20px; width: 100%; max-width: 338px; display: block; margin: auto; }
form input[type="submit"]:hover { background: #fff; color: #274B36}
#ft-contact-form { background-size: 100% 100%; }

@media screen and (max-width: 1700px) {
  	body { zoom: 88% !important; }
}

@media screen and (max-width: 1440px) {
  	body { zoom: 85% !important; }
}

@media screen and (max-width: 1200px) {
  	body { zoom: unset !important; }
	header .hfe-nav-menu .spacer { display: none !important; }
	header .hfe-nav-menu { flex-wrap: wrap !important; }
}


@media screen and (max-width: 600px) {
	form .flex p { flex-wrap: wrap; gap: 0 }
}

